@charset "UTF-8";

/* ===============================
	共通スタイル
=============================== */

h3.product-name .text-color{
	font-size: 0.5em;
	font-weight: 400;
}
.list-icon {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem 4%;
	margin-top: var(--margin-small);
}
.list-icon>li {
	block-size: 4rem;
  /*block-size: 4.5rem;*/
}
.list-icon img {
	inline-size: auto;
	block-size: 100%;
}
.list-icon li sup{
	top: -1em;
}


/* ==========================================
	ホバー、マウスポインタがサポートされている環境
=========================================== */
@media (hover:hover) and (pointer: fine) {
	.link-btn-spec:hover {
		background-color: #fff;
		color: #000;
		text-decoration: none;
	}
}

/* ====================================
	スマートフォン専用スタイル（～768px）
===================================== */
@media screen and (width <768px) {}

/* ====================================
	TAB、PC、印刷専用スタイル（768px～）
===================================== */
@media print,
screen and (width >=768px) {

}